.sustainability-page-header-gradient-container {
  height: 540px;
  padding: 250px 100px 150px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background:
    linear-gradient(rgba(10, 26, 47, 0.6), rgba(10, 26, 47, 0.6)),
    url('images/img-sustainability/img-1.jpg') center/cover no-repeat;
}

.sustainability-page-header-gradient-content h1 {
  margin-bottom: 20px;
  font-size: clamp(32px, 4vw, 66px);
  color: white;
}

.sustainability-page-header-gradient-content p {
  font-size: clamp(15px, 1.3vw, 22px);
  color: white;
}

.sustainability-new-container {
  width: 100%;
  padding: 100px 25px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 25px;
  background-color: #f0f0f0;
}

.sustainability-card {
  border: 1px solid white;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
}

.sustainability-card-header {
  height: 50px;
  background-color: rgba(0, 0, 0, 0.75);
  color: white;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(15px, 1.3vw, 22px);
}

.sustainability-card-image {
  width: 100%;
  aspect-ratio: 1 / 1;
  background-size: cover;
  background-position: center;
}

.tick-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}

.tick {
  margin-right: 8px;
  font-weight: bold;
  font-size: 20px;
}

.tick-text {
  font-size: clamp(15px, 1.3vw, 22px);
  line-height: 1.4;
}

.sustainability-text-section {
  width: 100%;
  padding: 100px 25px;
  background-color: #ffffff;
}

.sustainability-text-inner {
  max-width: 1400px;
  margin: 0 auto;
}

.sustainability-text-inner h2 {
  text-align: center;
  margin-bottom: 40px;
  font-size: clamp(28px, 3vw, 42px);
  font-weight: 700;
}

.sustainability-text-inner p {
  text-align: justify;
  margin-bottom: 20px;
  font-size: clamp(15px, 1.1vw, 18px);
  line-height: 1.7;
}









.sustainability-csr-section-container {
  width: 100%;
  padding: 0px 25px 100px 25px;
}

.sustainability-csr-section-inner {
  max-width: 1400px;
  margin: 0 auto;
}

.sustainability-csr-section-image-wrapper {
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.sustainability-csr-section-image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.sustainability-csr-section-caption {
  max-width: 1000px;
  margin: 50px auto 0px auto;
  font-size: clamp(14px, 1.6vw, 16px);
  color: black;
}

.sustainability-csr-section-caption h1 {
  font-size: clamp(28px, 3vw, 40px);
  text-align: center;
  margin-bottom: 40px;
}

.sustainability-csr-section-caption p {
  line-height: 1.7;
  text-align: justify;
  font-size: clamp(15px, 1.1vw, 18px);
}









.sustainability-compliance-section-container {
  width: 100%;
  padding: 0px 25px 100px 25px;
}

.sustainability-compliance-section-top {
  max-width: 1000px;
  margin: 0 auto 50px auto;
  text-align: left;
}

.sustainability-compliance-section-heading {
  text-align: center;
  font-size: clamp(28px, 3vw, 42px);
  margin-bottom: 40px;
  line-height: 1.7;
}

.sustainability-compliance-section-text {
  text-align: justify;
  font-size: clamp(15px, 1.1vw, 18px);
  color: black;
  line-height: 1.7;
  margin-bottom: 20px;
}

.sustainability-compliance-section-grid {
  margin: 0 auto;
  max-width: 1400px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 25px;
}

.sustainability-compliance-section-item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  overflow: hidden;
}

.sustainability-compliance-section-item img {
  height: auto;
  max-height: 90%;
  width: auto;
  max-width: 90%;
  display: block;
}